Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

In some geoprocesses like Intersection we can select the polygon, line and point output files. If we only need one of them, and we
select the option for not saving results in the other ones (from the General tab) it crashes, the geoprocess is not done. 
I attach the log file.

Associated revisions
Revision 139 - 02/16/2015 09:17 AM - Francisco Díaz Carsí

refs #2966 Arreglado bug por el que se producía un error en algunos geoprocesos al seleccionar [No crear resultado] en alguna de las capas de salida

Revision 651 - 02/16/2015 09:17 AM - Francisco Díaz Carsí

refs #2966 Arreglado bug por el que se producía un error en algunos geoprocesos al seleccionar [No crear resultado] en alguna de las capas de salida

History
#1 - 11/05/2014 08:51 AM - Mario Carrera

I've tested it on the Clip geoprocess and it works.

#2 - 11/06/2014 06:59 AM - Mario Carrera

Tested with Join and Difference geoprocesses and they work too.

#3 - 01/30/2015 12:13 PM - Álvaro Anguix
- Assignee set to Francisco Díaz Carsí

#4 - 01/30/2015 12:13 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 02/16/2015 09:30 AM - Francisco Díaz Carsí
- Status changed from New to Fixed
Será efectivo el arreglo cuando se genere un nuevo build de geoprocesos

#6 - 02/20/2015 10:07 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#7 - 04/07/2015 01:27 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 416 KB 11/05/2014 Mario Carrera
